AZPC=azpc
AZOPT= /ccopt "-Wall -Wno-return-type -O4"

default:
	$(AZPC) -p mk_rslt.pl $(AZOPT) /e mk_rslt
	cp -p harness.pl source/harness.pl
	$(AZPC) -p az_main.pl $(AZOPT) /e benchmark /i /dcurses /static /noclp
	rm -f *.c *.o mkaz

clean:
	rm -f benchmark mk_rslt
	rm -f *~ .*~
